<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.codetemplates/1">
<module_version install_time="1165464563440" last="true" origin="installer" specification_version="1.2.22">
<file crc="2999387206" name="config/Modules/org-netbeans-modules-editor-codetemplates.xml"/>
<file crc="520648062" name="modules/locale/org-netbeans-modules-editor-codetemplates_ja.jar"/>
<file crc="887445772" name="modules/locale/org-netbeans-modules-editor-codetemplates_pt_BR.jar"/>
<file crc="4219057464" name="modules/locale/org-netbeans-modules-editor-codetemplates_zh_CN.jar"/>
<file crc="2606017674" name="modules/org-netbeans-modules-editor-codetemplates.jar"/>
</module_version>
</module>
